@media(min-width:992px){
/*************************************************************/

/* body:after{
    content: "dev version | screen: medium";
} */

/* Main wrapper */
.main-content{
    padding: 200px 15% 15% 15%;
}

/* Menu mobile slider */
.menu-slider-block{
    width: 30%;
}

/* Facebook */
.facebook-block{
    display: flex;
    flex-direction: row;
    text-align: left;
    width: 50%;
}
.facebook-block h2{
    width: 50%;
}
.facebook-block .content{
    text-align: right;
}

/* Latest Updates */
.latest-update-block{
    width: 70%;
}


/* Instagram */
.instagram-block{
    display: flex;
    flex-direction: row;
    text-align: left;
    width: 80%;
}
.instagram-block h2{
    width: 20%;
}

/* Footer first */
.footer-first-container .footer-first{
    flex-direction: row;
}
.footer-first-container .block{
    width: 32%;
}

/* Footer second */
.footer-second-container .footer-second{
    display: flex;
    flex-direction: row;
}
.footer-second-container .footer-second .block{
    width: 32%;
}

/* Copright */
.copyright-block{
    text-align: left;
}

/* Footer menu */
.footer-menu-block ul{
    justify-content: flex-start;
}

/* State Heritage (individual) */
.view-state-heritage.individual .warta-container{
    width: 550px;
}
.view-state-heritage.featured .views-field-field-heritage-cover{
    width: 100%;
}
.view-state-heritage.individual img{
    border: 5px solid #FFFFFF;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    width: auto;
}

/* Latest updates */
.view-latest-updates.latest .views-row{
    height: 380px;
}
.view-latest-updates.latest .views-field-field-announcement-cover img{
    /* width: 100%;
    height: auto; */
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Address block */
.address-block{
    text-align: left;
}

/* QR code block */
.qr-code-block{
    text-align: right;
}

/* Admin control panel block */
.admin-control-panel-block ul{
    flex-direction: row;
}
.admin-control-panel-block ul li{
    width: 25%;
}

.block-system-main-block{
    text-align: left;
}

/*************************************************************/
 }
